body {margin:0; padding:0; background:#FFFFFF}
table, td {border-collapse:collapse}
table, td, img {border:0}
form, td {margin:0; padding:0}
td, p {font:11px/12px Arial, helvetica, sans-serif; color:#2f4d58; vertical-align:top;  text-align:left; padding:0; margin:0}
.clear{clear:both; line-height:0px}
input, textarea, select{font:11px Tahoma, Arial, helvetica, sans-serif; color:#99B3B5; padding:2px 0 0 2px; text-transform:none; border: 1px solid #5C5C5C; vertical-align:middle;}
ul{list-style:none; line-height:0; padding:0; margin:0}

.hd{height:324px; background:url(images/hd_bg.jpg); padding-left:52px;}
.hd_ft td{font:9px Arial, helvetica, sans-serif; text-transform:uppercase; color:#FFFFFF;}
.hd_ft a{text-decoration:none; color:#FFFFFF;}
.hd_ft a:hover{text-decoration:underline;}

.cnt{height:312px; padding:15px 0 0 56px;}

.hdv{background:url(images/h_dv.gif) 4px top;}
.hdv_left{background:url(images/h_dv_left.gif) top left no-repeat;}
.hdv_right{background:url(images/h_dv_right.gif) top right no-repeat;}

a{color:#00BAFF; text-decoration:none;}
a:hover{text-decoration:none;}

b a{color:#00BAFF; text-decoration:underline; line-height:14px;}
b a:hover{text-decoration:none;}

span{color:#00BAFF; text-transform:uppercase;}

span a{color:#00BAFF; text-decoration:none;}
span a:hover{text-decoration:underline;}

.tb{color:#99B3B5; vertical-align:middle; padding-left:5px;}

li a{line-height:18px;}

.list_2 li a{line-height:14px;}

#form input{width:161px; height:19px;}
#form textarea{width:161px; height:130px; overflow:auto; margin-bottom:8px;}
#form .tx{height:30px; text-align:right; padding-right:7px;}

.footer{height:61px; background:url(images/footer_bg.jpg) top repeat-x #90AAB2; text-align:center; vertical-align:middle;}